.tic-news {
    background-color: white;
    border-radius: 7px;
    border: 1px solid #ababab;
    padding: 10px;
    margin-bottom: 10px;
    padding-right: 15px;
}
#Diapo_nav #Situ {
    bottom: 41px;
}
small.law-arts:before { content: "("; margin-right: -2px;}
small.law-arts:after{ content: ")";}
#mainMenu .title { width: 100%;}


#Footer {
	margin: 0;
	margin-top: 20px;
	padding: 40px 0 40px 0;
	text-align: center;
	background-color: #ffffff;
}